Bug 482300 - VDSClient should warn the user when trying to import unprepared image.
VDSClient should warn the user when trying to import unprepared image.
Product: Virtualization Tools
Classification: Community
Component: virt-p2v (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Roni Luxenberg
Oded Ramraz
Depends On:
  Show dependency treegraph
Reported: 2009-01-27 13:31 EST by Oded Ramraz
Modified: 2013-10-31 21:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-08-30 06:00:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Red Hat Bugzilla 2009-01-27 13:31:14 EST

---- Reported by oramraz@redhat.com 2008-08-25 11:21:46 EDT ----

When i invoke VDSClient import command ( or Import-Desktop using PowerShell API ) no error is thrown if the base image hasn't finish the following stages:
The result of that KVM crush after trying to run the imported Desktop.

A proper warning should thrown to the user in this case.

--- Bug imported by bugzilla@redhat.com 2009-01-27 13:33 EDT ---

This bug was previously known as _bug_ 5097 at http://mantis.tlv.redhat.com/show_bug.cgi?id=5097

Unknown version "4.4 in product Virtualization Tools. 
   Setting version to "1".
Unknown milestone "1.0 in product Virtualization Tools. 
   Setting to default milestone for this product, "---".
Actual time not defined. Setting to 0.0

Comment 1 Richard W.M. Jones 2011-08-30 06:00:58 EDT
There is a new version of virt-p2v and virt-v2v:

Note You need to log in before you can comment on or make changes to this bug.